/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Version: 4.27.5.1771512525
Updated: 2026-02-19 14:48:45

*/


body
{
    background-color:none!important;
    background-blend-mode: multiply;
    background-image: url(https://dev.mak2com.actuelburo.fr/wp-content/uploads/2023/12/transportation-services-01.png) !important;
}

.et_pb_column_0_tb_header, .et_pb_column_1_tb_header
{
    padding-right: 0%!important;
    padding-left: 0%!important;
}

.groupe
{
    padding-right:50px!important;
}

/* Menu principal 2 (ligne bleu) */
.et_pb_menu_1_tb_header.et_pb_menu .nav li ul
{
    width: 400px!important;
}

.et_pb_menu_1_tb_header.et_pb_menu .nav li ul.sub-menu a
{
    width: 380px!important;
}

.et_pb_menu_0_tb_header.et_pb_menu ul li a, .et_pb_menu_0_tb_header.et_pb_menu ul li.current-menu-item a, .et_pb_menu_1_tb_header.et_pb_menu ul li.current-menu-item a, .et_pb_menu_1_tb_header.et_pb_menu .nav li ul.sub-menu li.current-menu-item a, .et_pb_menu_1_tb_header.et_pb_menu .et_mobile_menu a
{
    color: #004f9f!important;
    /* background-color: #004f9f;
    */
    /* border-radius: 15px;
    */
    /* margin-right: -10px;
    */
    font-weight: 900;
}

#menu-principal li a
{
    font-weight: normal !important;
    color:#FFFFFF!important;
}

/* NEWSLETTER FOOTER */
.dsm_contact_form_7 .wpcf7-form-control.wpcf7-submit
{
    color: #ffffff!important;
    width: 100%!important;
}

/* Supprimer la sidebar */
#sidebar
{
    display: none!important;
}

/* Étendre le contenu principal en pleine largeur */
#left-area
{
    width: 100% !important;
}

/* Supprimer le titre en haut des articles */
.et_post_meta_wrapper
{
    display: none!important;
}

/* Supprimer la ligne verticale de la sidebar */
#main-content .container:before
{
    width: 0px!important;
    background-color: #e2e2e200!important;
}

.et_pb_contact_form_0 .et_pb_contact_submit_wrapper
{
    width: 100%;
}

.et_pb_contact_form_0 .et_pb_contact_submit
{
    width: 100%;
}

/* Diviser en 6 colonnes */
.container
{
    display: flex;
    flex-wrap: wrap;
}

/* Pour chaque élément enfant, diviser en 2 colonnes */
.container .news-item
{
    flex: 0 0 calc(50% - 10px);
    /* -10px pour compenser les marges */
    margin: 5px;
}

/* PAGE D'ACCUEIL : Icone bleu pour les Toggle (+) */
h5.et_pb_toggle_title::before
{
    color: #004f9f!important;
}

/* PAGE D'ACCUEIL : Titre bleu pour les Toggle (+) */
.titre-services h3
{
    color: #004f9f!important;
}

/* PAGE D'ARTICLE : Taille du titre excepté les suivants */
h1.entry-title:not#post-1220,#post-1252
{
    font-size: 36px !important;
    line-height: 45px;
}

/* CANDIDATURE SPONTANNEE : Padding bottom */
article#post-888
{
    padding-bottom: 80px;
}

/* OFFRE D'EMPLOI : Couleurs et boutons */
.M7wYAenDatbfVyardjJA.eBU9LLV3JPmEPiocbhFz:not(:hover)
{
    background-color: transparent;
    color: #FFFFFF!important;
}

.M7wYAenDatbfVyardjJA.eBU9LLV3JPmEPiocbhFz
{
    background-color: #004f9f!important;
    color: #004f9f;
    color:#FFFFFF!important;
}

button.M7wYAenDatbfVyardjJA.QHSxnfabwOfx1RD0NyF5.MymM70V7jsoTkVSZLgUK
{
    background-color: #004f9f!important;
    color: #004f9f;
    color:#FFFFFF!important;
}

span.y0BWAl4BHPiEqW_gBKQM.yMZkXENJV81BvgWfeW4e.Hq9OHRvMHBFVtXGHKlXC.EbFHKoI0vaInZcNTlEhq.m26cKIuFz7hgEW2pG5T8.zmGx6dSQZqXC6w3Q9ueO
{
    color: #004f9f;
}

a.M7wYAenDatbfVyardjJA.QHSxnfabwOfx1RD0NyF5
{
    background-color: #004f9f!important;
    color: #004f9f;
    color:#FFFFFF!important;
}

/* MAP : Cacher la direction */
a.wpsl-directions
{
    display: none;
}

.wpsl-search.wpsl-clearfix.wpsl-no-filters.wpsl-geolocation-run
{
    display: none;
}

/* TIMELINE dans histoire */
.bold_timeline_container.bold_timeline_container_item_icon_style_outline .bold_timeline_item_override_icon_style_inherit.bold_timeline_item .bold_timeline_item_icon, .bold_timeline_container .bold_timeline_item_override_icon_style_outline.bold_timeline_item .bold_timeline_item_icon
{
    background: #004f9f;
    -webkit-box-shadow: 0 0 0 2px #ffffff!important;
    box-shadow: 0 0 0 2px #ffffff!important;
    color: #ffffff!important;
}

span.bold_timeline_item_header_supertitle_inner
{
    font-weight: 900!important;
    font-size: 18px!important;
}

.bold_timeline_item_header_inner
{
    padding-top: 15px;
}

img.wp-image-1457.alignnone.size-medium
{
    width: 26px;
    height: 26px;
}

.pum-theme-2792, .pum-theme-theme-par-defaut
{
    background-color: #004f9f70!important;
}

.pum-theme-2792 .pum-content + .pum-close, .pum-theme-theme-par-defaut .pum-content + .pum-close
{
    background-color: #004f9f!important;
}

.et_pb_module.et_pb_number_counter.et_pb_text_align_right.et_pb_bg_layout_light.et_pb_with_title.active
{
    DISPLAY: ruby;
}

.percent
{
    width: 160px;
}

@media only screen and (min-width: 769px)
{
    .et_pb_row
    {
        display: flex;
        /* Transforme le conteneur en flex container */
        align-items: stretch;
        /* Étend les enfants pour occuper toute la hauteur */
    }

    .et_pb_gutters1
    {
        margin-top: 30px;
    }
	.pVACR2A7GKQifWQ42Fem {
    background-color: white;
    /* padding: 15px; */
    background-color: #FFFFFF;
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    box-shadow: 0px 2px 18px 0px #000000;
}
	.mxkAfLzF_iLVl8AauPr4 {
    margin-bottom: 32px;
    background-color: white;
    /* padding: 15px; */
    background-color: #FFFFFF;
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    box-shadow: 0px 2px 18px 0px #000000;
}
}

/* Pour une meilleure présentation sur les appareils mobiles */
@media only screen and (max-width: 768px)
{
    div#slide-accueil
    {
        padding-top: 80px!important;
    }

    .et_pb_menu__logo-wrap
    {
        padding-top: 25px;
    }

    .et_pb_section.et_pb_section_1.et_pb_with_background.et_section_regular
    {
        /* margin-top: 100px;
        */
        padding-top: 100px;
    }

    .et_pb_section_0_tb_header.et_pb_section
    {
        padding-top: 0px;
        background-color: #004f9f !important;
    }

    .et_pb_menu_2_tb_header.et_pb_menu .et_mobile_menu a
    {
        color: #004f9f !important;
    }

    /* Passer à une colonne */
    .container .news-item
    {
        flex-basis: 100%;
    }

    .mobilenone
    {
        display:none;
    }

    #mobile20ligne3, #mobile20ligne4, #mobile20col8
    {
        padding-right: 20px!important;
        padding-left: 20px!important;
    }

    .et_pb_column_3, .et_pb_column_5, .et_pb_column_7, .et_pb_column_9, .et_pb_column_11, .et_pb_column_12, .et_pb_column_13:not .page-id-66
    {
        padding-right: 20px!important;
        padding-left: 20px!important;
    }

    .et_pb_column_3, .et_pb_column_4, .et_pb_column_5, .et_pb_column_6, .et_pb_column_7, .et_pb_column_8, .et_pb_column_9, .et_pb_column_11,.et_pb_column_10, .et_pb_column_12, .et_pb_column_13 .page-id-66
    {
        margin-right: 0px!important;
        margin-left: 0px!important;
        width:100%!important;
    }

    #titre-besoins-col
    {
        padding-right: 0!important;
        padding-left: 0!important;
    }

    #titre-besoins-col
    {
        padding-right: 15px!important;
        padding-left: 15px!important;
        background-color:#004f9f!important;
        margin-bottom: -4px;
    }

    .et_pb_row_2.et_pb_row, .et_pb_row_3.et_pb_row, .et_pb_row_4.et_pb_row,.et_pb_row_7, .et_pb_row_8, .et_pb_row, .et_pb_row_5.et_pb_row, .et_pb_row_6.et_pb_row
    {
        margin-top: 0px !important;
        margin-right: 0px !important;
        margin-left: 0px !important;
        padding-top: 6px;
        width: 100%;
    }

    .mobile-container2 h1
    {
        font-size: 32px!important;
        color: #FFFFFF !important;
        line-height: 1.7em;
    }
	#expertcyber_accueil {
	 padding-top: 30px !important;
    margin-top: -30px !important;
}
		#expertcyber_accueil_section {
	 padding-top: 0px !important;
    margin-top: -30px !important;
}
	span.percent-value {
    font-size: 56px !important;
}
	.percent {
    width: 100px!important;
}
		.pVACR2A7GKQifWQ42Fem {
    background-color: white;
    /* padding: 15px; */
    background-color: #FFFFFF;
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    box-shadow: 0px 2px 18px 0px #000000;
}
	.mxkAfLzF_iLVl8AauPr4 {
    margin-bottom: 32px;
    background-color: white;
    /* padding: 15px; */
    background-color: #FFFFFF;
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    box-shadow: 0px 2px 18px 0px #000000;
}
	.page-id-1812 div#sectionentete {
    padding-right: 20px;
}
}

@media (max-width: 382px)
{
		.pVACR2A7GKQifWQ42Fem {
    background-color: white;
    /* padding: 15px; */
    background-color: #FFFFFF;
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    box-shadow: 0px 2px 18px 0px #000000;
}
	.eQFddZvWSqDaGBentoSo.XnxHqV6A4mddwBNCCEGV.IZdRrNX5JYw0I5I5tjop.tMpvhdvKyjBzuU7sdHMo.IC_OlSwTmhKoZ15T1_Sp.OjttIU_cZ94w7eFK6cvL.zkPnVtGSdtZ93qWJHMgT.LNCigMAadVEV0ZtFrkTE.LNeIpDJQ0UhdNs4H0Xb9.FUrIVTZT8gTyxshlXOAM.xybCVAgzx_l2YRWggMqD {
    background-color: white;
    /* padding: 15px; */
    background-color: #FFFFFF;
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    box-shadow: 0px 2px 18px 0px #000000;
}
.mxkAfLzF_iLVl8AauPr4 {
    margin-bottom: 32px;
    background-color: white;
    /* padding: 15px; */
    background-color: #FFFFFF;
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    box-shadow: 0px 2px 18px 0px #000000;
}
    .mobile-container2 h1
    {
        overflow-wrap: normal!important;
        font-size: 30px!important;
    }

    .et_pb_section.et_pb_section_1.et_pb_with_background.et_section_regular
    {
        /* margin-top: 100px;
        */
        padding-top: 100px!important;
    }
	
	div#sectionentete {
    padding-top: 100px!important;
}

    .mobile-container2 h1
    {
        font-size:0px!important;
    }

    .mobile-container
    {
        padding:0!important;
    }
	#expertcyber_accueil {
	 padding-top: 30px !important;
    margin-top: -30px !important;
}
	#expertcyber_accueil_section {
	 padding-top: 30px !important;
    margin-top: -30px !important;
}
	span.percent-value {
    font-size: 56px !important;
}
	.percent {
    width: 100px!important;
}
}
	div#sectionentete {
    padding-top: 100px!important;
}

        /* MENU MOBILE : Bandeau
        */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
/* Styles pour cette Media Queries */
.et_pb_section_0_tb_header.et_pb_section
{
    height:80px!important;
    padding-top: 0px;
    background-color: #004f9f!important;
    position:fixed!important;
    width:100%!important;
    background-image: url('https://dev.mak2com.actuelburo.fr/wp-content/uploads/2024/05/bandeau-mobile.png') !important;
    background-position: 0px 0px !important;
    background-repeat: no-repeat !important;
    min-height: 80px!important;
}
	}
div#groupe_section {
    padding-top: 100px;
}
.percent {
    width: 120px!important;
}
.pagination.clearfix {
    padding: 20px;
}
li#rmp-menu-item-3045 {
    padding-top: 30px;
}

.qRSwd2Xec5YXB1u9tBW3.BoL4iClMvq_GbNfnPKdX {
    padding-top: 80px;
}
.Oo1IClDHUiHga1kqKFFg.BoL4iClMvq_GbNfnPKdX {
    padding-top: 100px;
}
.pVACR2A7GKQifWQ42Fem {
    background-color: white;
    /* padding: 15px; */
    background-color: #FFFFFF;
    padding-top: 50px;
    padding-right: 40px;
    padding-bottom: 50px;
    padding-left: 40px;
    box-shadow: 0px 2px 18px 0px #000000;
}
.nUkInDsdLEz_6BRjmKZV.LRdUArRRMOs0sCmKLFfV .CAx97gdfA51mpRmmtHKe .kCeJ_ufIp_9WFeVSzweQ.myh8zr4RMYWRqKYMUaXA .mQr4IUPwMOAioDmvByeF {
    border-color: #004f9f !important;
}
.nUkInDsdLEz_6BRjmKZV.LRdUArRRMOs0sCmKLFfV .CAx97gdfA51mpRmmtHKe .kCeJ_ufIp_9WFeVSzweQ.myh8zr4RMYWRqKYMUaXA .xfyvqLWtxyazbvOBZiqk {
    background-image: linear-gradient(to right, #004f9f, transparent) !important;
}
.CAx97gdfA51mpRmmtHKe.t1sh3wBDhBHFi7wQ3HyJ {
    color: #004f9f;
    font-weight: 700;
}
div#crewhrm_careers {
    padding-top: 100px;
}

.eQFddZvWSqDaGBentoSo.XnxHqV6A4mddwBNCCEGV.IZdRrNX5JYw0I5I5tjop.tMpvhdvKyjBzuU7sdHMo.IC_OlSwTmhKoZ15T1_Sp.OjttIU_cZ94w7eFK6cvL.zkPnVtGSdtZ93qWJHMgT.LNCigMAadVEV0ZtFrkTE.LNeIpDJQ0UhdNs4H0Xb9.FUrIVTZT8gTyxshlXOAM.xybCVAgzx_l2YRWggMqD {
    background-color: white;
    /* padding: 15px; */
    background-color: #FFFFFF;
    padding-top: 50px;
    padding-right: 40px;
    padding-bottom: 50px;
    padding-left: 40px;
    box-shadow: 0px 2px 18px 0px #000000;
}
.mxkAfLzF_iLVl8AauPr4 {
    margin-bottom: 32px;
    background-color: white;
    /* padding: 15px; */
    background-color: #FFFFFF;
    padding-top: 50px;
    padding-right: 40px;
    padding-bottom: 50px;
    padding-left: 40px;
    box-shadow: 0px 2px 18px 0px #000000;
}
.pointernone {
	pointer-events: none!important;
	pointer-events: none;
}

.m9FRvPo5NJAzG3SlGxQ1.hXCGI0AT6zIeqVylpYgg a:first-of-type {
    display: none;
}

#menu-item-326 a {
    color: white!important
}
#menu-item-4072 a {
    color: white!important;
}


.TSJKizpEGi6F8jC4MFED.T38hV8xCfWWlM2_zMPBN {
    background-color: #FFFFFF;
    padding-top: 50px;
    padding-right: 40px;
    padding-bottom: 50px;
    padding-left: 40px;
    box-shadow: 0px 2px 18px 0px #000000;
}

span.y0BWAl4BHPiEqW_gBKQM.hE68N1st0JbSQhdeWBjm.Ljk4HOvBpheypCzHcKNQ._QypSLBMW3A_l6SEBsSp.iCupl1SJneTE0Qqoyp4I.c6GXXVhSk2OSNkuFe261.ZJnAhbeuPrDp5R14tMGL.ZhfoSdKThSLRGv6YgnbZ {
    color: #004f9f;
}
.jKhc1WSvlJdAJj4lKvZ4 {
    display: none;
}
span.FLlkA2fWUQ1ItQjFQbcg.vUJvlFn2pz_aDzH53OQr.YYtWaYpWdQFRmLCz8x8j.o_a0udg6vzF0UwT46ExS.IyGhVl2epvSXnB6zYH_u.zmGx6dSQZqXC6w3Q9ueO.qgj_Q1lhMrxrzA4TN7ZB.N2OCq90pZD6c6HcXP7q8.lXfxdwSHXHSZw5HBZWPR {
    display: none;
}



.button {
    border-radius: 5px;
    background-color: #004f9f !important;
    color: #FFFFFF !important;
    padding: 10px;
    border: 0;
}
input {
    -webkit-appearance: none;
    padding: 14px 4% !important;
    font-size: 16px;
    color: #666;
    background-color: #fff;
    width: 100%;
    font-weight: 400;
    border-width: 0;
    border-radius: 3px;
}
.jm-form input[type].jm-ui-input--search-icon {
    background-image: var(--jm-ui-svg-search);
    background-position: right!important;
    background-repeat: no-repeat;
    padding-left: calc(var(--jm-ui-space-ml) + var(--jm-ui-space-xs));
}
article#post-3386 {
    margin-top: 150px!important;
}

div#content-area {
    width: 1920px!important;
}

.resume_contact_button {
     border-radius: 5px;
    background-color: #004f9f !important;
    color: #FFFFFF !important;
    padding: 10px;
    border: 0;
}

.um-form {
    padding-top: 50px;
}

.et_pb_column.et_pb_column_4_4.et_pb_column_0.et_pb_css_mix_blend_mode_passthrough.et-last-child {
    padding-top: 50px;
}

/* Conteneur flex pour aligner la case à cocher et le texte */
input[type="checkbox"] + label {
    display: inline-flex;
    align-items: center;
    justify-content: flex-start;
}

/* Espace entre la case à cocher et le texte */
input[type="checkbox"] {
    margin-right: 10px;
}

.company {
    display: none !important;
}
.um-account-profile-link {
    display: none;
}

.field label {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.field label a {
    margin-right: 10px; /* Optionnel : ajoute un espacement entre le lien et la case à cocher */
}
input#agreement-checkbox {
    text-align: left;
    float: left;
    width: 20px;
}

article#post-3328 {
    margin-top: 50px;
}

article#post-3466 {
    padding-top: 100px!important;
}


article#post-3466 {
    margin-top: 50px;
    padding-top: 100px !important;
}

.single-resume-content h2 {
    color: #004f9f;
}

.single-resume-content strong {
    font-weight: 500!important;
}

.single-resume small.date {
    color: #004f9f!important;
    font-weight: 600!important;
}
#main-content {
    background-color: #fff0;
}

.single-resume-content {
    background-color: white;
    padding: 15px;
    border: #004f9f 1px solid;
}
#post-3328 ul.job-listing-meta.meta {
    display: none;
}

#post-3328 .et_pb_post .entry-content {
    padding-top: 0!important;
}

article#post-3328 {
    padding-top: 0px !important;
}

.et_pb_row.et_pb_row_0.et_pb_row_fullwidth.et_pb_equal_columns.et_pb_gutters1 {
    z-index: 1; /* ou une valeur inférieure si nécessaire */
}

.postid-3328 .et_pb_gutters1 {
    margin-top: 0px;
}

.page-id-3519 a,
.postid-3328 a,
.page-id-3425 a,
.job_listing-template-default a{
    color: #004f9f;
}

.job_listing-template-default div#content-area {
    margin-top: 100px!important;
	    background-color: white;
    padding: 15px;
    border: #004f9f 1px solid;
	margin-bottom:15px!important;
}

.postid-3328 div#content-area {
    margin-top: 0px !important;
    background-color: #ffffff00;
    padding: 15px;
    border: #004f9f 0px solid;
    margin-bottom: 15px !important;
}

.postid-3328 .et_pb_row.et_pb_row_0.et_pb_row_fullwidth.et_pb_equal_columns.et_pb_gutters1 {
    top: 130px!important;
}

.job_listing-template-default #left-area {
        float: left;
        padding-right: 0!important;
    }

.page-id-3425 .et_pb_section {
    position: relative;
    background-color: #fff0;
    background-position: 50%;
    background-size: 100%;
    background-size: cover;
}

.single-resume .resume-manager-education h3, .single-resume .resume-manager-experience h3 {
    font-size: 18px!important;
}

.single-resume-content .resume_description p strong {
    font-weight: 700 !important;
}

.field.full-line-checkbox-field.required-field {
    display: flex;
}

li.wpjmef-field-salary {
    display: none;
}

.um-3440.um {
    max-width: 1080px!important;
}
.um-field-half {
    width: 100%!important;
    float: left;
}

.entry-content ul {
    padding: 0!important;

}

img.company_logo {
    display: none;
}

ul.job_listings li.job_listing a div.position {
    padding: 0 !important;
}

li.job_listing a {

    padding: 1em 1em 1em 1em!important;

}

#resume_file {
    color: #4e4e4e!important;
    background-color: #FFFFFF!important;
	border: 1px solid #bbb;
}





.job_description ul {
    list-style: none; /* Supprime les puces par défaut */
    padding-left: 0; /* Supprime le retrait par défaut */
}

.job_description li {
    position: relative; /* Permet de positionner l'élément avant */
    margin-left: 20px; /* Ajoute un espace à gauche pour les puces personnalisées */
}

.job_description li::before {
    content: ""; /* Ajoute un contenu vide pour créer la puce */
    position: absolute; /* Positionne l'élément absolument par rapport à  */
    left: -20px; /* Décale la puce de 20px par rapport au texte */
    top: 50%; /* Centre verticalement la puce */
    transform: translateY(-50%); /* Ajuste pour centrer parfaitement la puce */
    width: 10px; /* Largeur du carré */
    height: 10px; /* Hauteur du carré */
    background-color: #004f9f; /* Couleur du carré */
}

.single_job_listing .meta li {
    margin: 0px 2em 0 0!important;
}
.small {
font-size: .83em;
    opacity: .75;
}
a.et_pb_newsletter_button.et_pb_button {
    border-color: white!important;
    color: white!important;
}

@media (min-width: 981px) {
  .job_listing-template-default #left-area {
        float: left;
        padding-right: 0;
    }
}


.et_pb_row.et_pb_row_0.et_pb_row_fullwidth.et_pb_equal_columns.et_pb_gutters1 {
    max-width: 1080px!important;
    padding-top: 150px!important;
}

#entetelieu {
	top: 0px!important;
}

#entete-logiciel {
	padding-top: 0px!important;

}



.registration_details.wpem-register-event-form.wpem-form-wrapper {
    display: none;
}

h2.wpem-heading-text {
    display: none;
}
.wpem-to-date {
    display: none;
}
.custom-registration-button {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    padding: 8px 16px;
    text-decoration: none;
    color: white;
    background-color: #007bff;
    border-radius: 5px;
    height: 40px;
    font-size: 14px;
    font-weight: 700;
    box-sizing: border-box;
    cursor: pointer;
    transition: background-color 0.3s ease;
	width:100%;
}

.custom-registration-button:hover {
    background-color: #0056b3; /* Couleur plus sombre au survol */
}

@media (max-width: 980px) {
    #page-container {
        padding-top: 0px!important;
    }
}




.page-id-4061 .post-4291,
.page-id-4061 .post-4056,
.page-id-4061 .post-4074,
.page-id-4061 .post-4284,
.page-id-4061 .post-4553,
.page-id-4061 .post-4448,
.page-id-4061 .post-4813,
.page-id-4061 .post-4549,
.page-id-4061 .post-4862,
.page-id-4061 .post-4902
{
  //  filter: opacity(0.2) !important;
}

.wpem-event-box-col.wpem-col.wpem-col-12.wpem-col-md-6.wpem-col-lg-4 {
    margin-top: 30px;
}

.et_pb_post .entry-content {
    padding-top: 90px!important;
}
	
/* Cache le footer et le header pour l'écran spécifique uniquement sur la page 4575 */
.page-id-4575 footer {
    display: none !important;
}
.page-id-4575 header {
    display: none !important;
}
.page-id-4575 .et_pb_column.et_pb_column_4_4.et_pb_column_0.et_pb_css_mix_blend_mode_passthrough.et-last-child {
    padding-top: 0px!important;
}
div#factorialup
 {
    margin-top: -180px!important;
}

.event_summary_shortcode .wpem-single-event-widget .event_featured, .widget_featured_events .wpem-single-event-widget, .wpem-event-listings .wpem-event-layout-wrapper .event_featured, .wpem-event-listings .wpem-event-layout-wrapper .event_featured:hover {
    /* background: #d6e3f0; */
    BORDER: #004f9f 3px solid;
    background-color: #004f9f29;
    border-left: #004f9f solid 3px !important; 
    /* border-radius: 20px; */

}

.wpem-event-listings .wpem-event-layout-wrapper .event_featured, .wpem-event-listings .wpem-event-layout-wrapper .event_featured:hover {
    BORDER: #004f9f 3px solid;
    background-color: #004f9f29;
    border-left: #004f9f solid 3px !important;
    border-width: 3px !important;
}